.lrthread2 {
   width: 730px;
   padding: 0;
   margin: 0;
   margin-left: 3px;
   margin-right: 3px;
}

.lrthread2-header {
   width: 730px;
   padding: 0;
   margin: 0;
   height: 500px;
   position: relative; no-repeat;
}

.lrthread2-body {
   width: 670px;
   padding: 30px;
   margin: 0;
   text-align: justify;
}

.lrthread2-heading .lrthread2-heading-left {
   font-size: 35px;
   font-weight: bold;
   height: 41px;
   width: 391px;
   color: #ffffff;
   margin-left: -30px;
   text-align: left;
   float: left;
   background-image: url('http://www.teamliquid.net/staff/FOnTTaX/counterstrike/lrthreads/layout2/headerleft.png');
}

.lrthread2-heading .lrthread2-heading-left:before {
	content: " ";
	padding-left: 30px;
}

.lrthread2-heading .lrthread2-heading-right {
   font-size: 35px;
   font-weight: bold;
   height: 41px;
   width: 391px;
   color: #ffffff;
   margin-right: -30px;
   text-align: right;
   float: right;
   background-image: url('http://www.teamliquid.net/staff/FOnTTaX/counterstrike/lrthreads/layout2/headerright.png');
}

.lrthread2-heading .lrthread2-heading-right:after {
	content: " ";
	padding-right: 30px;
}

.lrthread2-heading {
	height: 41px;
}

.lrthread2-header-heading1 {
   font-size: 28px;
   position: absolute;
   top: 30px;
   left: 100px;
   padding: 3px;
   color: #ffffff;
}

.lrthread2-header-heading1 img {
	vertical-align: middle;
	margin-top: -5px;
}

.lrthread2-header-heading2 {
   font-size: 20px;
   position: absolute;
   top: 100px;
   left: 100px;
   padding: 3px;
   color: #ffffff;
}

.lrthread2-header-heading3 {
   font-size: 15px;
   position: absolute;
   top: 125px;
   left: 100px;
   padding: 3px;
   color: #ffffff;
}
.lrthread2 div[id^="spoiler_"] img {
   max-width: 656px !important;
}